  CREATE TABLE "T_DEPARTAMENTO_JUDICIAL" 
   (	"ID_DEPARTAMENTO_JUDICIAL" NUMBER(10,0) NOT NULL ENABLE,    
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
  "CONTACTO" VARCHAR2(50) ,
  "TELEFONO" VARCHAR2(50) ,
  "EMAIL" VARCHAR2(50) ,
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_DEPARTAMENTO_JUDICIAL" PRIMARY KEY ("ID_DEPARTAMENTO_JUDICIAL"),
   CONSTRAINT "FK_DPTO_JUDIC_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_DPTO_JUDIC_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;  
   
     CREATE TABLE "T_TPO_ORG_JUDICIAL" 
   (	"ID_TPO_ORG_JUDICIAL" NUMBER(10,0) NOT NULL ENABLE,    
	"DESCRIPCION" VARCHAR2(50) NOT NULL ENABLE,
	 CONSTRAINT "PK_TPO_ORG_JUDIC" PRIMARY KEY ("ID_TPO_ORG_JUDICIAL")
   )  ;  